@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	経営理念　はcommonに記載（共通のため）
////////////////////////////////////////*/

#intro{
	margin-top: 137px;
}



/*////////////////////////////////////////
	会社案内
////////////////////////////////////////*/

#introduction{
	font: italic;
	color: #fff;
	background-image: url("../img/toppage/mov_bk.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 55px;
}
#introduction .introduction_wrap{
	width: 1000px;
	padding: 70px 0;
}
#introduction .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#introduction .introduction_wrap .movie{
	z-index: 50;
	width:500px;
	height: 418px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
}

#introduction .introduction_wrap .movie h2{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	background: linear-gradient(transparent 50%, #00318F 0%);
	width: 300px;
	margin: 5px auto 0;
}

#introduction p{
	margin-bottom: 15px;
}



.rec_link{
	padding-bottom: 65px;
	padding-top: 30px
}


.rec_link p{
	text-align: center;
	margin:25px auto 15px;
}

/*////////////////////////////////////////
	対談動画
////////////////////////////////////////*/

#taidan{
	font: italic;
	color: #fff;
	background-image: url("../img/message/mov_bk.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 55px;
}
#taidan .taidan_wrap{
	width: 1000px;
	padding: 70px 0 30px;
}
#taidan .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#taidan .taidan_wrap .movie{
	z-index: 50;
	width:560px;
	height: 400px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
	margin-top:35px;
}

#taidan .taidan_wrap .movie h2{
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	background: linear-gradient(transparent 50%, #00318F 0%);
	margin: 5px auto 15px;
}


